<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Supression</title>
        <style> 
            .etat{
                background-color: red;
            }
              a {


              display: inline-block;
             background-color: #blue;
             border-radius: 5px;
             border: 5px double #cccccc;
             color: red;
            text-align: center;
            font-size: 14px;
            padding: 10px;
           width: 80px;
            }
      
        </style>

       
    </head>
    <body class="antialiased">
      <?php if( session()->has('etat')): ?>
        <p class="etat"><?php echo e(session()->get('etat')); ?></p>               <?php endif; ?>
        <h1> Supression  </h1>
       <h3> Entrez le nom et prenom de l'utilisateur que vous voulez supprimer </h3>
       <form  method="post">
        <label for="nom">Entrez votre nom: </label>
        <input type="text" name="nom" value="<?php echo e(old('nom')); ?>"> 
        <label for="prenom">Entrez votre prenom: </label>
        <input type="text" name="prenom" value="<?php echo e(old('prenom')); ?>">
       
        <input type="submit" name="Supression" value=" Supression"> 


         <?php echo csrf_field(); ?>  
       </form>
    <?php $__errorArgs = ['nom'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
  <p> <strong> Nom non valide ! </strong> : <?php echo e($message); ?></p>

  <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
 <?php $__errorArgs = ['prenom'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
  <p> <strong> Prenom non valide !</strong>: <?php echo e($message); ?></p>

  <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
   <?php $__errorArgs = ['age'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
  <p> <strong> Prenom non valide !</strong>: <?php echo e($message); ?></p>

  <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
      <a href="/liste">Liste des personnes inscrites !</a>
     
       <a href="/modification"> modifier les données d'une personne inscrite</a>
     <
       <a href="/supression"> supprimer une personne inscrite</a>
   
       
    </body>
</html>
<?php /**PATH C:\wamp64\www\TM 2-3\Exo1\tm2-3\resources\views/supression.blade.php ENDPATH**/ ?>